body {padding:0; margin:0; color:#000000;}
body, td {font-family:Tahoma; font-size:11px; }
br{font-size:10px}

.header{color:#1A5583; font-size:11px; line-height:13px} 
.header a{color:#1A5583; text-decoration:underline} 
.header a:hover{text-decoration:none} 

H1 {color:#1D7ECF; font-size: 22px; line-height:21px}
.h2 {color:#81A53B; font-size: 20px; line-height:20px;}
.h2s {color:#81A53B; font-size: 14px}

.style2 {font-size: medium}

.content td{color:#616161; font-size:11px; line-height:13px} 
.content b{color:#81A53B} 
.content strong{color:#1D7ECF} 
.content b a{color:#F4A100; text-decoration:none; font-weight:normal} 
.content b a:hover{text-decoration:underline} 
.content a{color:#1D7ECF; text-decoration:underline} 
.content a:hover{color:#cc0066; text-decoration:underline} 
.content li{background:url(images/2_z1.gif)  center left no-repeat; margin:0px 0px 0px 0px; padding:0px 0px 0px 10px }

.content .block a{color:#616161; text-decoration:none} 
.content .block a:hover{text-decoration:underline}
.content .block li{background:url(images/1_z1.gif)  center left no-repeat; margin:0px 0px 0px 0px; padding:0px 0px 0px 18px }

.content .block1 a{color:#1D7ECF; text-decoration:none} 
.content .block1 a:hover{text-decoration:underline}
.content .block1 b a{color:#F4A100; text-decoration:none; font-weight:normal} 
.content .block1 b a:hover{text-decoration:underline} 

.content .block2 li{background:url(images/3_z1.gif)  center left no-repeat; margin:0px 0px 0px 0px; padding:0px 0px 0px 10px }

.footer{color:#939393; font-size:11px; line-height:13px} 
.footer b a{color:#616161; font-size:11px; text-decoration:none; text-transform:none} 
.footer b a:hover{text-decoration:underline} 
.footer a{color:#616161; font-size:11px; text-decoration:none; font-weight:normal; text-transform:uppercase} 
.footer a:hover{text-decoration:underline}

.white{color:#FFFFFF; font-family:Verdana; font-size:18px; line-height:20px} 
.white a{color:#FFFFFF; text-decoration:none; line-height:20px} 
.white a:hover{text-decoration:underline; line-height:20px}  

.whitesmall{color:#FFFFFF; font-family:Verdana; font-size:13px; line-height:12px} 
.whitesmall a{color:#FFFFFF; text-decoration:none} 
.whitesmall a:hover{text-decoration:underline} 

.lightgrey{color:#60616f; text-align:right;}
.lightgrey a{color:#60616f; text-decoration:none;}
.lightgrey a:hover{color:#60616f; text-decoration:none;}

.style15 {color: #F4A100}
.style18 {font-size: 16px}
.style19 {color: #1D7ECF}

.linkje {color: #939393; font-size: 10px; text-decoration: none; text-transform: lowercase;}

 .indexachtergrond {
background-image: url(images/gratis-software.jpg);
background-repeat: no-repeat;
height:168px;
}

.thumbnail{
position: relative;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: white;
padding: 5px;
left: -1000px;
border: 1px solid blue;
visibility: hidden;
color: black;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: -220px;
left: -10px; /*position where enlarged image should offset horizontally */
}

#middle
{
    float:left;
    width:500px;
    margin-left:0px;
}

#searchcontrol iframe {
    width: 500px;
}
.aligned {
vertical-align: middle;
position:relative;
top:-3px;
}